package com.xt.hb.data.aq.model;

import java.util.Date;

public class Qsk {
	private String id;

	private String tbdw;

	private Date tbsj;

	private String qskmc;

	private String dlwzzb;

	private String lxdh;

	private String gldw;

	private Short pjqsl;

	private String yt;

	private String szyq;

	private Short gyrk;

	private String tbr;

	private String addUser;

	private Date addDate;

	private String updateUser;

	private Date updateDate;

	private Short recordStatus;

	private String sftb;

	private String tbzt;

	private Short tbdyid;

	private String qylb;

	private Short szd;

	private Short ssqy;

	private Short gq;

	private String recordCode;

	private String byzd1;

	private String byzd2;

	private String byzd3;

	private String byzd4;

	private String byzd5;

	private Short mapid;

	private String gisid;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getTbdw() {
		return tbdw;
	}

	public void setTbdw(String tbdw) {
		this.tbdw = tbdw == null ? null : tbdw.trim();
	}

	public Date getTbsj() {
		return tbsj;
	}

	public void setTbsj(Date tbsj) {
		this.tbsj = tbsj;
	}

	public String getQskmc() {
		return qskmc;
	}

	public void setQskmc(String qskmc) {
		this.qskmc = qskmc == null ? null : qskmc.trim();
	}

	public String getDlwzzb() {
		return dlwzzb;
	}

	public void setDlwzzb(String dlwzzb) {
		this.dlwzzb = dlwzzb == null ? null : dlwzzb.trim();
	}

	public String getLxdh() {
		return lxdh;
	}

	public void setLxdh(String lxdh) {
		this.lxdh = lxdh == null ? null : lxdh.trim();
	}

	public String getGldw() {
		return gldw;
	}

	public void setGldw(String gldw) {
		this.gldw = gldw == null ? null : gldw.trim();
	}

	public Short getPjqsl() {
		return pjqsl;
	}

	public void setPjqsl(Short pjqsl) {
		this.pjqsl = pjqsl;
	}

	public String getYt() {
		return yt;
	}

	public void setYt(String yt) {
		this.yt = yt == null ? null : yt.trim();
	}

	public String getSzyq() {
		return szyq;
	}

	public void setSzyq(String szyq) {
		this.szyq = szyq == null ? null : szyq.trim();
	}

	public Short getGyrk() {
		return gyrk;
	}

	public void setGyrk(Short gyrk) {
		this.gyrk = gyrk;
	}

	public String getTbr() {
		return tbr;
	}

	public void setTbr(String tbr) {
		this.tbr = tbr == null ? null : tbr.trim();
	}

	public String getAddUser() {
		return addUser;
	}

	public void setAddUser(String addUser) {
		this.addUser = addUser == null ? null : addUser.trim();
	}

	public Date getAddDate() {
		return addDate;
	}

	public void setAddDate(Date addDate) {
		this.addDate = addDate;
	}

	public String getUpdateUser() {
		return updateUser;
	}

	public void setUpdateUser(String updateUser) {
		this.updateUser = updateUser == null ? null : updateUser.trim();
	}

	public Date getUpdateDate() {
		return updateDate;
	}

	public void setUpdateDate(Date updateDate) {
		this.updateDate = updateDate;
	}

	public Short getRecordStatus() {
		return recordStatus;
	}

	public void setRecordStatus(Short recordStatus) {
		this.recordStatus = recordStatus;
	}

	public String getSftb() {
		return sftb;
	}

	public void setSftb(String sftb) {
		this.sftb = sftb == null ? null : sftb.trim();
	}

	public String getTbzt() {
		return tbzt;
	}

	public void setTbzt(String tbzt) {
		this.tbzt = tbzt == null ? null : tbzt.trim();
	}

	public Short getTbdyid() {
		return tbdyid;
	}

	public void setTbdyid(Short tbdyid) {
		this.tbdyid = tbdyid;
	}

	public String getQylb() {
		return qylb;
	}

	public void setQylb(String qylb) {
		this.qylb = qylb == null ? null : qylb.trim();
	}

	public Short getSzd() {
		return szd;
	}

	public void setSzd(Short szd) {
		this.szd = szd;
	}

	public Short getSsqy() {
		return ssqy;
	}

	public void setSsqy(Short ssqy) {
		this.ssqy = ssqy;
	}

	public Short getGq() {
		return gq;
	}

	public void setGq(Short gq) {
		this.gq = gq;
	}

	public String getRecordCode() {
		return recordCode;
	}

	public void setRecordCode(String recordCode) {
		this.recordCode = recordCode == null ? null : recordCode.trim();
	}

	public String getByzd1() {
		return byzd1;
	}

	public void setByzd1(String byzd1) {
		this.byzd1 = byzd1 == null ? null : byzd1.trim();
	}

	public String getByzd2() {
		return byzd2;
	}

	public void setByzd2(String byzd2) {
		this.byzd2 = byzd2 == null ? null : byzd2.trim();
	}

	public String getByzd3() {
		return byzd3;
	}

	public void setByzd3(String byzd3) {
		this.byzd3 = byzd3 == null ? null : byzd3.trim();
	}

	public String getByzd4() {
		return byzd4;
	}

	public void setByzd4(String byzd4) {
		this.byzd4 = byzd4 == null ? null : byzd4.trim();
	}

	public String getByzd5() {
		return byzd5;
	}

	public void setByzd5(String byzd5) {
		this.byzd5 = byzd5 == null ? null : byzd5.trim();
	}

	public Short getMapid() {
		return mapid;
	}

	public void setMapid(Short mapid) {
		this.mapid = mapid;
	}

	public String getGisid() {
		return gisid;
	}

	public void setGisid(String gisid) {
		this.gisid = gisid == null ? null : gisid.trim();
	}
}